English Amiga Board


Go Back   English Amiga Board > Support > support.FS-UAE

 
 
Thread Tools
Old 05 August 2019, 04:26   #1
skittletop
Registered User

 
Join Date: Apr 2019
Location: Florida / USA
Posts: 1
aarch64

Anybody tried getting fs-uae compiling for this platform.

I'm getting the following error when calling ./configure:

configure: error: JIT is not supported on aarch64-unknown-linux-gnu

Is there any way to turn JIT off? Or am I missing some tool chain packages. I can compile other applictions successfully. I'm new to linux dev, and just thought I'd give this a stab, if I'm completely off and getting fs-uae compiling would be a major undertaking, please accept my appologies. Just thought I'd give a go and see how far I got. (which so far, is not very )
skittletop is offline  
Old 05 August 2019, 08:50   #2
amigafreak68k
Registered User
 
Join Date: Apr 2013
Location: Engelsdorf / Germany
Posts: 416
Try with --disable-jit
amigafreak68k is online now  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 06:19.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.
Page generated in 0.05636 seconds with 14 queries